/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.amlab_top_shape {
	background-color: #f7f7f2;
	height: 403px;
}
.amlab_midle_shape .col-inner .img{
	margin-top: -300px;
}
.amlab_element-type-shape {
	margin-top: -130px;
	position: relative;
	background-color: #f7f7f2;
	height: 368.88px;
	padding: 80px;
}
.amlab_element-picture-shape .amlab_col_2{
	background-color: #f7f7f2;
    padding: 0px 30px;
}
.amlab_element-picture-shape .amlab_col_1 .col-inner{
	padding: 0px !important;
}
.amlab_element-picture-shape .amlab_col_1 .col-inner {
	padding: 50px 0px 0px 0px;
}
.amlab_element-picture-shape .amlab_col_1 {
	padding-bottom: 0px;
}
.amlab_content_question {
	background-color:#f7f7f2;
	padding: 50px;
}
.amlab_element-contact-shape {
	margin-top: -130px;
	position: relative;
	background-color: #f7f7f2;
	height: 270px;
	padding: 80px;
}
.amlab_btn_testimonials, 
.amlab_btn_services, 
.amlab_btn_home {
	background-color: #363636;
    padding: 1.25rem 1.875rem;
    font-family: 'Montserrat';
    font-size: 0.625em;
}
.amlab_btn_testimonials:hover,
.amlab_btn_services:hover,
.amlab_btn_home:hover {
    background-color: #7D7D7D;
}
.amlam_let_chat_home {
	background-color: #908a81 !important;
}
.amlab_contact_us input,.wpcf7-form-control {
    border: 0px;
    box-shadow: none;
    border-bottom: 1px solid #656565;
    background-color: #f7f7f2;
}
.wpcf7-submit {
    padding: 20px 30px !important;
    font-family: 'Montserrat';
    font-size: 0.625rem !important;
}
.wpcf7-submit:hover {
    background-color: #7D7D7D !important;
}
.amlab_our_portfolio {
	background-color: #f7f7f2;
	height: 565px;
	align-items: center;
}
.amlab_subpadding_wrap {
	background-color:#f7f7f2;
	height: 270px;
	align-items: center;
}
.amlab_subpadding_wrap .col {
	padding-bottom: 0px
}
.cf-container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -5px;
	margin-left: -5px;
}
.cf-col-1, .cf-col-2, .cf-col-3, .cf-col-4, .cf-col-5, .cf-col-6, .cf-col-7, .cf-col-8, .cf-col-9, .cf-col-10, .cf-col-11, .cf-col-12 {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 5px;
	padding-left: 5px;
}
.amlab_contact_us {
	text-align: center;
}
.amlab_contact_us input:focus {
	box-shadow: none;
	text-align: center;
		background-color: #f7f7f2;
}
.amlab_contact_us .wpcf7-form-control:focus {
		box-shadow: none;
		text-align: center;
		background-color: #f7f7f2;
}
.btn_submit_contact p{
	text-align:center;
}
.btn_submit_contact p .wpcf7-spinner {
	margin-left: -80px;
}
.amlab_form_contact {
	width: 65%;
	background-color: #f7f7f2;
	margin-top: -120px !important;
  position: relative;
}
.amlab_about h2, p{
	font-weight: 300;	
}
.uppercase {
	font-family: 'Montserrat';
}
.btn_submit_contact .wpcf7-form-control {
	background-color: #363636;
}
.hide-for-medium a {
	padding: 0px 20px !important;
	font-family: 'Montserrat' !important;
}
.content-area.page-wrapper .col.post-item .col-inner {
	width: 70%; 
	margin-right: auto !important; 	      	border: 1px solid #dadada;
}
.post-title.is-large a{
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.75em;
}
.post-meta.is-small.op-8 img{
	height: 25px;
	width: 25px;
	border-radius: 99px;
}
.amlab_post {
	border: 1px solid #dadada;
}
.amlab_blog_bottom .blog-post-inner span p {
	display: none !important;
}
.amlab_blog_bottom .blog-post-inner img {
	display: inline !important;
}
.amlab_blog_bottom .from_the_blog_excerpt {
	display: none !important;
}
.amlab_blog_bottom .post-title.is-large {
	font-size: 10px;
	text-transform: uppercase;
	padding: 20px 0px;
	color: #9a9a9a;
	font-size: 1,5em !important;
}

.amlab_silde_service .flickity-button {
  position: absolute;
  top: -100%;
  transform: translateY(-50%);
  z-index: 10;
}
.amlab_silde_service .slider{
	display: flex;
    flex-direction: column-reverse;
    justify-content: center;
	margin-top: -70px;
}
.amlab_silde_service .flickity-button.flickity-prev-next-button.previous {
	padding-bottom: 90px;
	margin-top: -39px;
	position: relative;
  left: 85% !important;
}

.amlab_silde_service .flickity-button.flickity-prev-next-button.next {
	  padding-bottom: 29px;
		position: relative;
	  left: 90% !important;
}

.amlab_silde_service .flickity-button.next svg {
	display: none;
  right: 0px;
}
.amlab_silde_service .flickity-button.previous svg {
	display: none;
  right: 0px;
}
.amlab_silde_service .flickity-button.next:after {
	content: "";
  display: block;
  width: 40px;
  height: 10px;
  background-image: url('http://qhconceptllc.zweb.vn/wp-content/uploads/2025/05/right-arrow.png');
  background-size: cover;
  background-position: center;
}

.amlab_silde_service .flickity-button.previous:after {
	content: "";
  display: block;
  width: 40px;
  height: 10px;
  background-image: url('http://qhconceptllc.zweb.vn/wp-content/uploads/2025/05/right-arrow-1-e1746759538530.png');
  background-size: cover;
  background-position: center;
}
<---->
.amlab_slide_home .slider{
	display: flex;
    flex-direction: column-reverse;
    justify-content: center;
		margin-top: -70px;
}
.amlab_slide_home .flickity-button {
  position: absolute;
  top: -100%;
  transform: translateY(-50%);
  z-index: 10;
}

.amlab_slide_home .flickity-button.flickity-prev-next-button.previous {
	padding-bottom: 130px;
	margin-top: -100px;
	position: relative;
  left: 85% !important;
}

.amlab_slide_home .flickity-button.flickity-prev-next-button.next {
	  padding-bottom: 90px;
		position: relative;
	  left: 90% !important;
}

.amlab_slide_home .flickity-button.next svg {
	display: none;
  right: 0px;
}
.amlab_slide_home .flickity-button.previous svg {
	display: none;
  right: 0px;
}
.amlab_slide_home .flickity-button.next:after {
	content: "";
  display: block;
  width: 40px;
  height: 10px;
  background-image: url('http://qhconceptllc.zweb.vn/wp-content/uploads/2025/05/right-arrow.png');
  background-size: cover;
  background-position: center;
}

.amlab_slide_home .flickity-button.previous:after {
	content: "";
  display: block;
  width: 40px;
  height: 10px;
  background-image: url('http://qhconceptllc.zweb.vn/wp-content/uploads/2025/05/right-arrow-1-e1746759538530.png');
  background-size: cover;
  background-position: center;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.amlab_top_shape_mobile {
	background-color: #f7f7f2;
	height: 403px;
		padding:
	}
	.cf-col-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}
	.cf-push-1 { margin-left: 8.333333%; }
	.cf-col-2 {
		-ms-flex: 0 0 16.66667%;
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.cf-push-2 { margin-left: 16.66667%; }
	.cf-col-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.cf-push-3 { margin-left: 25%; }
	.cf-col-4 {
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.cf-push-4 { margin-left: 33.33333%; }
	.cf-col-5 {
		-ms-flex: 0 0 41.66667%;
		flex: 0 0 41.66667%;
		max-width: 41.66667%;
	}
	.cf-push-5 { margin-left: 41.66667%; }
	.cf-col-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.cf-push-6 { margin-left: 50%; }
	.cf-col-7 {
		-ms-flex: 0 0 58.33333%;
		flex: 0 0 58.33333%;
		max-width: 58.33333%;
	}
	.cf-push-7 { margin-left: 58.33333%; }
	.cf-col-8 {
		-ms-flex: 0 0 66.66667%;
		flex: 0 0 66.66667%;
		max-width: 66.66667%;
	}
	.cf-push-8 { margin-left: 66.66667%; }
	.cf-col-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}
	.cf-push-9 { margin-left: 75%; }
	.cf-col-10 {
		-ms-flex: 0 0 83.33333%;
		flex: 0 0 83.33333%;
		max-width: 83.33333%;
	}
	.cf-push-10 { margin-left: 83.33333%; }
	.cf-col-11 {
		-ms-flex: 0 0 91.66667%;
		flex: 0 0 91.66667%;
		max-width: 91.66667%;
	}
	.cf-push-11 { margin-left: 91.66667%; }
	.cf-col-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
    .amlab_element-type-shape {
        padding: 30px;
        width: 90%;
        height: 100%;

    }
    .amlab_content_question {
		width: 90%;
		padding: 20px 0px 0px 0px;
	}
	.amlab_element-picture-shape .amlab_col_2 {
		width: 80%;
	}
	.amlab_element-picture-shape {
		width: 90%
	}
	.amlab_element-picture-shape .amlab_col_1 {
		padding: 0;
	}
	.amlab_element-contact-shape {
		width: 90%;
		height: 100%;
		padding: 50px 20px;
		margin-top: -50px;
	}
	.amlab_our_portfolio {
		width: 90%;
		padding-top: 70px;
		height: 100%;
	}
	.amlab_subpadding_wrap {
		height: 100%;
		width: 90%;
	}
	.amlab_subpadding_wrap .text{
		padding: 60px 0px 20px 0px;
	}
	.amlab_subpadding_wrap .row .col{
		padding: 30px 0px;
	}
	.amlab_form_contact {
		width: 90%;
	}
    .amlab_bottom_col_3 {
        padding: 0px !important;
    }
    .amlab_bottom_col_2 {
        padding-bottom: 0px;
    }
}